@media only screen and (max-width: 1740px) {
	.MenuBar li li ul { left: inherit !important; top: 0; right: 220px !important; }
}
@media only screen and (max-width: 1220px) {
	.wrapper { max-width: 960px; }
	#footer { padding: 40px 0 0; }
	#footer .one { width: 22%; }
	#footer .two { width: 30%; }
	#footer .three { width: 28%; }
	#footer .four { width: 20%; }
	#footer address { padding: 0 0 20px; }
	#footer .bottomFoot { margin: 0px 0 0; }
	.bottomBar h2 { font-size: 40px; line-height: 46px; }
	.contactBar .wrapper { padding: 0px; }
	.contactBar .left { padding: 32px 0 0; }
	.contactBar .left h3 { font-size: 20px; line-height: 26px; }
	.contactBar .center { padding: 40px 20px 20px; }
	.contactBar .center h3 { padding-bottom: 15px; }
	.infoBar { padding: 60px 0 30px }
	.infoBar h2 { font-size: 40px; line-height: 46px; padding-bottom: 15px; }
	.infoBar p { font-size: 18px; line-height: 28px; }
	#homeBanner .prev { margin-top: -27px; left: 20px; width: 54px; height: 54px; background-size: cover; }
	#homeBanner .next { margin-top: -27px; right: 70px; width: 54px; height: 54px; background-size: cover; }
	#homeBanner .social, #innerbanner .social { right: 15px; }
	#homeBanner .social li a, #innerbanner .social li a { width: 45px; display: block; }
	#homeBanner h1 { font-size: 60px; line-height: 66px; }
	#homeBanner p { font-size: 20px; line-height: 26px; }
	.default-btn { font-size: 20px; line-height: 24px; padding: 15px 25px; }
	.serviceBar { padding: 40px 0 10px; }
	.serviceBar h3 { font-size: 18px; line-height: 24px; padding-bottom: 10px; }
	.serviceBar p { font-size: 16px; line-height: 22px; }
	.serviceBar figure { margin-bottom: 20px; }
	.testimonialBar h2 { font-size: 40px; line-height: 46px; }
	.shopBar { padding: 50px 0 60px; }
	.shopBar h2 { font-size: 40px; line-height: 46px; }
	.shopBar p { font-size: 17px; line-height: 22px; }
	.shopBar .left figure { margin: 6px 0 0 0px; width: 87px; background-size: cover; height: 76px; line-height: 70px; }
	.shopBar .left figure img { max-height: 40px; }
	.shopBar .left li aside { padding: 0 0 0 15px; width: 80%; }
	.shopBar form { padding: 30px 35px 40px; }
	.shopBar form input[type="submit"] { width: 100px; }
	.shopBar form a.forget { font-size: 16px; margin-left: 7px; }
	.shopBar a.register-btn { padding: 43px 45px 45px 25px; font-size: 27px; }
	.shopBar a.register-btn::after { right: 30px; }
	.shopBar a.store-btn { font-size: 26px; }
	.openingBar h2 { font-size: 40px; line-height: 46px; padding-bottom: 20px; }  
	.openingBar { padding: 35px 0 20px; }
	.openingBar .left { width: 32%; }
	.openingBar .right { margin-left: 60px; }
	.openingBar h3 { font-size: 28px; line-height: 34px; }
	.openingBar .more-btn { margin: 56px 0 0 35px; font-size: 26px; padding: 8px 25px 10px; line-height: 30px; }
	.newsBar li h3 { font-size: 25px; line-height: 30px; height: 61px; }
	.newsBar h2 { font-size: 40px; line-height: 45px; }
	.newsBar { padding: 50px 0 60px }
	.advantageBar { padding: 40px 0 50px }
	.advantageBar h2 { font-size: 40px; line-height: 46px; }
	.advantageBar li { font-size: 22px; line-height: 28px; padding-bottom: 30px; }
	#innerbanner h1 { font-size: 60px; line-height: 66px; }
	#innerbanner h2 { font-size: 28px; line-height: 34px; }
	#innerbanner p { font-size: 22px; line-height: 28px; }
	#innerbanner { padding: 80px 0 90px }
	.main-heading h2 { font-size: 40px; line-height: 45px; }
	.main-heading form { margin-bottom: 15px; }
	.main-heading h6 { font-size: 25px; line-height: 30px; }
	.main-heading { padding: 25px 0; }
	.shopBar .text { padding-left: 18px; }
	#innerbanner .wrapper { max-width: 850px; }
	.productBar { padding: 40px 0; }
	.productBar li { padding: 15px 15px; }
	.productBar ul { margin: 0 -15px; }
	.productBar.detail_sec .rating { padding: 15px 0; }  
	.productBar .detail ul { margin: 0px 0 25px; }
	.productBar .detail ul.share { margin: 40px 0 20px; padding: 20px 15px; }
	.productBar.detail_sec { padding: 60px 0 40px }
	.productBar.detail_sec .detail p { line-height: 25px; }
	.productBar .detail li { padding-bottom: 5px; }
	.relatedBar h2 { font-size: 30px; line-height: 36px; padding-bottom: 30px; }
	.relatedBar { padding: 50px 0 50px; }
	.topBar .right li { padding:4px 10px 6px; font-size: 14px;}
	.topBar .right a.login { font-size: 14px; }
	
	.topBar .left a[href^="tel"], .topBar .left a[href^="tel"]:hover { font-size: 13px; }
	.topBar .right li { font-size: 13px;  padding: 4px 8px 6px; }
	.topBar .right a.login { padding: 4px 7px 6px 8px; font-size: 13px;}
	.shopBar .woocommerce form .lost_password { text-align: left; margin-left: 32%; margin-top: 4px;}
	.shopBar .woocommerce form .lost_password a { font-size: 16px;}
	.topBar { text-align: center; }
	.topBar .left { float: none; }
	.topBar .right { float: none; margin-top: 10px; }
	
	.topBar .right a.login { float: none; }
	.topBar .right .menu-header-top-container { display: inline-block; float: none;}
	#homeBanner .slider-bar  { max-height: 530px; }
	.serviceBar ul li.product-category a.btn { right: 32px; }
	.serviceBar ul li > a.btn { right: 45px;}
	.serviceBar ul li p { height: 220px; }
	.productBar li .pic { height: 299px;}
	.newsBar li p { height: 322px; }
	
}

@media only screen and (max-width: 991px) {
	.wrapper { max-width: 728px; }
	#footer h3 { font-size: 14px; line-height: 20px; }
	#footer li { font-size: 13px; }
	#footer address { font-size: 13px; line-height: 18px; }
	#footer address a[href^="tel"] { margin-top: 0px; }
	#footer address span { font-size: 14px; }
	#footer .login, #footer .store { font-size: 16px; padding: 6px 15px 8px; } 
	.topBar .right a { padding: 4px 6px 5px; font-size: 14px; line-height: 20px; margin-left: 3px; }
	.topBar .right a.login { padding: 4px 7px 6px 7px; margin: 0px; }
	.topBar .left a[href^="tel"], .topBar .left a[href^="tel"]:hover { margin: 2px 6px 0 0px; }
	.topBar .left a { margin: 0 1px 0 0; }
	.MenuBar li { padding-left: 0px; font-size: 16px; line-height: 22px; }
	.MenuBar { padding-top: 50px; }
	#header .logo { max-width: 170px; }
	.contactBar .left { padding: 20px 0 0; }
	.contactBar .left h3 { font-size: 16px; line-height: 22px; }
	.contactBar .center { padding: 45px 20px 25px; }
	.contactBar .center h3 { padding-bottom: 15px; }
	.contactBar .left .common { padding: 19px 10px 24px; }
	.contactBar .center input[type="text"], .contactBar .center textarea { height: 44px; }  
	.contactBar .center textarea { height: 100px; }
	.bottomBar h2 { font-size: 35px; line-height: 40px; }
	.infoBar { padding: 35px 0 10px }
	.infoBar h2 { font-size: 35px; line-height: 40px; padding-bottom: 15px; }
	.infoBar p { font-size: 18px; line-height: 28px; }
	#homeBanner .text { max-width: 550px; }
	#homeBanner h1 { font-size: 45px; line-height: 48px; }
	#homeBanner p { font-size: 18px; line-height: 24px; }
	.default-btn { font-size: 18px; line-height: 22px; padding: 12px 22px; }
	#homeBanner { padding: 20px 0 0px }
	#homeBanner .bullets { bottom: 10px; }
	#homeBanner .prev { margin-top: -22px; left: 15px; width: 44px; height: 44px; background-size: cover; }
	#homeBanner .next { margin-top: -22px; right: 70px; width: 44px; height: 44px; background-size: cover; }
	.serviceBar li { padding: 0 10px 10px; }  
	.serviceBar ul { margin: 0 -10px; }
	.serviceBar figure { width: 110px; height: 96px; background-size: cover; line-height: 90px; }
	.serviceBar h3 { font-size: 16px; line-height: 22px; }
	.serviceBar p { font-size: 15px; line-height: 20px; padding-bottom: 15px; }
	.serviceBar { padding: 55px 0 30px; }
	.testimonialBar h2 { font-size: 35px; line-height: 40px; }
	.testimonialBar .slides p { font-size: 18px; line-height: 24px; background-size: 55px auto; padding: 0 0 0 80px; }
	.testimonialBar span.star { margin-top: -15px; }
	.testimonialBar { padding: 35px 0 20px }
	.shopBar .left::after { display: none; }
	.shopBar h2 { font-size: 30px; line-height: 35px; }
	.shopBar p { font-size: 16px; line-height: 22px; }
	.shopBar .left li aside { width: 72%; }
	.shopBar .left, .shopBar .product { width: 48%; }
	.shopBar .right { width: 48%; }
	.shopBar form { padding: 25px 25px 30px; }
	.shopBar a.register-btn { font-size: 20px; line-height: 24px; padding: 20px 45px 23px 25px; }
	.shopBar a.register-btn::after { width: 40px; height: 40px; background-size: cover; top: 50%; margin-top: -20px; right: 20px; }
	.shopBar i.user { width: 40px; height: 40px; background-size: 20px auto; margin-top: 0px; }
	.shopBar form h3 { font-size: 25px; line-height: 30px; }
	.shopBar form label { font-size: 16px; }
	.shopBar form input[type="submit"] { width: 64px; font-size: 15px; }
	.shopBar form a.forget { font-size: 15px; }
	.shopBar a.store-btn { font-size: 22px; padding: 7px 40px 10px 20px; background-size:25px auto; }
	.shopBar { padding: 50px 0 50px; }
	.shopBar .left h3 { font-size: 22px; line-height: 26px; }
	.openingBar h2 { font-size: 35px; line-height: 40px; padding-bottom: 20px; }  
	.openingBar { padding: 35px 0 20px; }
	.openingBar .left { width: 35%; }
	.openingBar .right { margin-left: 30px; }
	.openingBar h3 { font-size: 25px; line-height: 30px; }
	.openingBar .more-btn { margin: 80px 0 0 20px; font-size: 24px; padding: 8px 25px 10px; line-height: 28px; }
	.newsBar h2 { font-size: 35px; line-height: 40px; padding-bottom: 30px; }
	.newsBar { padding: 50px 0 50px; }
	.newsBar li h3 { font-size: 20px; line-height: 26px; height: 52px; } 
	.newsBar li .btn { padding: 8px 20px; }
	.advantageBar { padding: 35px 0 40px }
	.advantageBar h2 { font-size: 35px; line-height: 40px; }
	.advantageBar li { font-size: 20px; line-height: 26px; padding-bottom: 25px; }
	#innerbanner h1 { font-size: 50px; line-height: 56px; }
	#innerbanner h2 { font-size: 22px; line-height: 28px; }
	#innerbanner p { font-size: 20px; line-height: 26px; padding: 5px 15px 8px; }
	#innerbanner { padding: 60px 0 70px }
	.main-heading h2 { font-size: 35px; line-height: 40px; }
	.main-heading form input[type="text"] { height: 44px; font-size: 17px; padding: 0 15px; }
	.main-heading h6 { font-size: 22px; line-height: 26px; }
	.main-heading form input[type="submit"] { height: 44px; width: 44px; background-size: 17px auto; }
	.main-heading form { max-width: 450px; margin: 10px auto 15px; }
	.shopBar .text { padding: 0 0 18px 20px; }
	.shopBar .text h3 { font-size: 24px; line-height: 30px; padding-bottom: 10px; }
	.shopBar .text li { padding-bottom: 10px; }
	.shopBar .text p { padding-bottom: 20px; }
	.shopBar .text .price .rate { padding-right: 10px; }
	.shopBar .text .price .rating img { margin-right: 12px; }
	#innerbanner .wrapper { max-width: 600px; }
	.productBar li { padding: 10px 10px; }
	.productBar ul { margin: 0 -10px; }
	.productBar .cart a { width: 49px; height: 49px; }
	.productBar.detail_sec .detail { padding-left: 30px; }
	.productBar input[type="submit"] { width: 140px; }
	.productBar .detail ul.share { margin: 30px 0 0; padding: 15px 15px; }
	.relatedBar h2 { font-size: 25px; line-height: 30px; padding-bottom: 25px; }
	.relatedBar { padding: 50px 0 50px; }
	.relatedBar li { padding: 0 10px; }
	.relatedBar ul { margin: 0 -10px; }
	.relatedBar figure { height: 200px; line-height: 200px; }
	.relatedBar figure img { max-height: 180px; }
	.topBar { text-align: center; }
	.topBar .left { float: none; }
	.topBar .right { float: none; margin-top: 10px; }
	
	.topBar .right a.login { float: none; }
	.topBar .right .menu-header-top-container { display: inline-block; float: none;}
	
	.search-form input[type="text"] { width: 60%; }
	.search-form input[type="submit"] { width: 35%; }
	.woocommerce-checkout h3 { font-size: 22px; }
	.woocommerce .woocommerce-info { font-size: 16px; padding: 15px 0 !important; font-weight: 400; }
	.contactBar .left .common:last-child { margin-bottom: 0; }
	.shopBar .woocommerce form { padding:25px 35px 28px 25px;}
	.shopBar .woocommerce form label { font-size: 14px; line-height: 36px; }
	.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { font-size: 14px; height: 40px;}
	.shopBar .woocommerce form input[type="submit"] { height: 35px; font-size: 15px;}
	.shopBar .woocommerce form .lost_password { text-align: left; margin-left: 32%; margin-top: 4px;}
	.shopBar .woocommerce form .lost_password a { font-size: 16px;}
	.form-row textarea { height: 100px !important; }
	.bop-nav-search .search-field{ width: 115px; }
	#homeBanner .slider-bar  { max-height: 500px; } 
	.serviceBar li { min-height: 450px; }
	.serviceBar ul li > a.btn { right: 18px; }
	.serviceBar ul li.product-category a.btn { right: 6px; }
	.serviceBar ul li > a.btn { bottom: 35px; }
	.serviceBar { padding: 40px 0 5px; } 
	.productBar li .pic { height: 229px;}
	.MenuBar li.menu-item-has-children > a { background-position: 97% 57%; }
	.MenuBar li a {  padding: 5px 15px 8px; }
	.MenuBar .menu li.current-menu-ancestor a, .MenuBar li.menu-item-has-children:hover > a  { background-position: 97% 57%;}
	.newsBar li p { height: 415px; }
}


@media only screen and (max-width: 767px) {
	.wrapper, #innerbanner .wrapper { max-width: 100%; padding-left: 20px; padding-right: 20px; }
	#back-to-top { display: block; }
	#footer .one, #footer .two, #footer .three, #footer .four { width: 100%; float: none; }
	#footer h3 { padding-bottom: 15px; font-size: 18px; line-height: 22px; }
	#footer address { padding: 0 60px 0 0; }
	#footer address { font-size: 14px; line-height: 23px; }
	#footer address a[href^="tel"] { margin-top: -3px; } 
	#footer .four a { display: inline-block; vertical-align: top; margin: 0 10px 0 0; left: 0px; }
	#footer .four a.linked, #footer .four a.fb, #footer .four a.tw, #footer .four a.you  { width: 40px; background-size: cover; height: 46px; }
	#footer li { font-size: 14px; } 
	#footer .bottomFoot { padding: 15px 0; margin-top: 20px; }
	#footer .bottomFoot p { text-align: center; }
	.contactBar .left { width: 100%; float: none; padding: 0px; }
	.contactBar .left .common { margin-bottom: 20px; }
	.contactBar .wrapper { padding: 40px 20px 20px; }
	.contactBar .center { float: none; width: 100%; padding: 30px 20px 10px; margin-bottom: 20px; }
	.contactBar .center h3 { padding-bottom: 10px; }
	.contactBar .center::after { display: none; }
	.bottomBar h2 { font-size: 24px; line-height: 30px; }
	.bottomBar { padding: 25px 0 24px; position: relative; }
	.bottomBar:before { content: ""; width: 100%; position: absolute; top: -19px; left: 0px; height: 19px; background: url(../images/arrow14.png) top center no-repeat; }
	.contactBar .center input[type="text"], .contactBar .center textarea { height: 40px; }  
	.contactBar .center textarea { height: 80px; }
	.contactBar input[type="submit"] { font-size: 17px; width: 100%; height: 46px; }
	.infoBar h2 { text-align: left; font-size: 30px; line-height: 35px; }
	.infoBar p { font-size: 16px; line-height: 24px; }
	.infoBar { padding: 30px 0 20px; }
	#homeBanner .prev, #homeBanner .next { display: none; }
	#homeBanner .social { display: none; }
	#homeBanner { padding: 0px; }
	#homeBanner .text { max-width: 100%; padding: 40px 20px 60px; background: rgba(255,255,255,0.7); }
	#homeBanner h1 { font-size: 27px; line-height: 32px; padding-bottom: 10px; }
	#homeBanner p { font-size: 16px; line-height: 22px; color: #474747; padding-bottom: 20px; }
	.default-btn { font-size: 16px; line-height: 20px; padding: 10px 16px; margin-right: 5px; }
	#homeBanner .default-btn { margin-right: 5px; }
	#homeBanner::after { display: none; }
	.serviceBar li { width: 100%; padding: 0 10px 60px; min-height: inherit; }
	.serviceBar ul li > a.btn { position: relative; bottom: 0; right: 0 !important; }
	.serviceBar li:last-child { width: 100%; padding-bottom: 0px; }
	.serviceBar { padding: 40px 0 30px; }
	.testimonialBar h2 { font-size: 27px; line-height: 32px; }
	.testimonialBar .slides p { font-size: 16px; line-height: 22px; background-size: 45px auto; padding: 0 0 0 60px; }
	.testimonialBar span.star { margin-top: -15px; }
	.testimonialBar { padding: 30px 0 20px }
	.testimonialBar .bullets { padding: 15px 0 0; }
	.shopBar .left, .shopBar .right { padding-bottom: 25px; float: left; width: 100%; }
	.shopBar { padding: 35px 0 30px; }
	.shopBar .left li aside { width: 84%; }
	.shopBar a.store-btn { font-size: 20px; padding: 5px 40px 6px 20px; background-size:25px auto; }
	.shopBar h2 { font-size: 27px; line-height: 32px; }
	.shopBar a.register-btn { padding: 10px 45px 12px 20px; font-size: 20px; line-height: 24px; }
	.shopBar a.register-btn::after { width: 30px; height: 30px; margin-top: -15px; }
	.shopBar .right { padding-bottom: 0px; }
	.openingBar .left { padding-bottom: 20px; width: 48%; }
	.openingBar .right { padding-bottom: 20px; width: 48%; float: right; margin: 0px; }
	.openingBar h2 { font-size: 27px; line-height: 32px; padding-bottom: 10px; }
	.openingBar .more-btn { display: table; margin: 0px auto; clear: both; padding: 6px 20px 10px; font-size: 20px; line-height: 24px; }
	.openingBar p { font-size: 16px; line-height: 22px; }
	.openingBar li { padding-bottom: 0px; }
	.openingBar { padding-bottom: 30px; }
	.openingBar h3 { font-size: 20px; line-height: 24px; }
	.newsBar li { width: 48%; padding: 0 20px 30px; }
	.newsBar li:nth-of-type(2n+1):before { display: none; }
	.newsBar h2 { font-size: 27px; line-height: 32px; padding-bottom: 20px; }
	.newsBar li span.date { margin-bottom: 10px; }
	.advantageBar { padding: 30px 0; }
	.advantageBar h2 { font-size: 27px; line-height: 32px; }
	.advantageBar li { font-size: 18px; line-height: 24px; padding-bottom: 25px; }
	.advantageBar li img { max-width: 60px; }
	#innerbanner .social { display: none; }
	#innerbanner { padding: 50px 0 60px; }
	#innerbanner h1 { font-size: 30px; line-height: 36px; padding: 5px 10px 6px; }
	#innerbanner h2 { font-size: 20px; line-height: 26px; padding: 3px 10px 7px; }
	#innerbanner p { font-size: 20px; line-height: 26px; padding: 5px 10px 8px; }
	.main-heading h2 { font-size: 30px; line-height: 35px; padding-bottom: 5px; }
	.main-heading h6 { font-size: 20px; line-height: 26px; }
	.serviceBar figure { margin-bottom: 15px; }
	.shopBar .left, .shopBar .product { width: 100%; float: none; padding-bottom: 30px; }
	.shopBar .image img { width: 100%; }
	.shopBar .product h2 { padding-bottom: 15px; }
	.productBar li { padding: 5px 5px; }
	.productBar ul { margin: 0 -5px; }
	.productBar .cart a { width: 40px; height: 40px; }
	.productBar.detail_sec .image { width: 100%; margin-bottom: 30px; }
	.productBar.detail_sec .detail { width: 100%; padding: 0px; }
	.productBar.detail_sec h4 { font-size: 25px; line-height: 30px; padding-bottom: 15px; }
	.productBar.detail_sec { padding: 40px 0 30px; }
	.productBar .detail ul.share { padding: 10px 0 5px; }
	.relatedBar h2 { font-size: 20px; line-height: 26px; padding-bottom: 15px; }
	.relatedBar { padding: 35px 0 30px; }
	.relatedBar li { padding: 0 10px; }
	.relatedBar ul { margin: 0 -10px; }
	.relatedBar figure { height: 160px; line-height: 160px; }
	.relatedBar figure img { max-height: 120px; }
	.relatedBar h3 { padding-top: 10px; font-size: 17px; line-height: 26px; }
	.productBar .number { width: 56px; height: 36px; }
	.productBar input[type="submit"] { width: 120px; height: 36px; margin: 0 10px; font-size: 16px; }
	.productBar .detail .cart a { width: 36px; height: 36px; }
	.paginationBar li { font-size: 15px; }
	.topBar .left { display: none; }
	.topBar .right { float: none; text-align: center; }
	.topBar .right a.login, .topBar .right a { margin: 0 5px; padding: 2px 6px 4px; } 
	.topBar .right a.contact { display: none; }
	.topBar .right a.login::after { background-size: 8px auto; width: 8px; } 
	.topBar .right a.store::after { width: 14px; background-size: 14px auto; }
	#header .logo { margin: 15px 0 0; max-width: 160px; }
	#header { padding-bottom: 10px; }
	.MenuBar { display: none; }

	a.menuToggle { display: block; }
	.MenuBar li { display: block; padding: 0px; font-size: 18px; line-height: 24px; }
	.MenuBar li a { padding: 10px 15px 15px; display: block; color: #fff; }
	.MenuBar li.has-children > a { background: none; }
	.mm-navbar .mm-title { font-size: 18px; line-height: 24px; font-family: 'DINProMedium'; }
	html.mm-right.mm-opening .mm-slideout { box-shadow: 10px 0 10px -10px rgba(0,0,0,0.23); }	
	.MenuBar { padding: 0px; }

	html.mm-opened #mm-blocker { display: block; }
	html.mm-opened body, html.mm-opened { overflow: hidden; height: 100%; }
	
	.error404 .inner_container h1.page-title { color: #00829B; font-size: 50px; line-height: 60px;}
	.topBar .right li{ margin-bottom: 10px; }
	
	.topBar .right a.login { text-indent: -9999px; background: #00829b url(../images/login_icon.png) no-repeat scroll center; padding: 5px 17px; width: 30px;}
	.topBar .right a.login:hover { background: #005F78 url(../images/login_icon.png) no-repeat scroll center; }
	.topBar .right a.login:after { display: none; }
	
	.topBar .right a.logout {background: #00829b url(../images/logout_icon.png) no-repeat scroll center;}
	.topBar .right a.logout:hover { background: #005F78 url(../images/logout_icon.png) no-repeat scroll center; }
	
	.topBar .right li.store { padding: 0; width: 45px; }
	.topBar .right li.store a { text-indent: -9999px; display: block; background: url(../images/cart_icon.png) no-repeat scroll center; padding: 6px 14px;}
	.topBar .right li.store::after { display: none; }
	
	.topBar .right li.contact {padding: 4px 0 6px;}
	.topBar .right li.wpmenucartli { padding: 4px 0 6px;}
	.topBar .right { margin-top: 0; }
	.topBar .right li { margin-bottom: 0; }
	
	#header .logo img { width: 120px; }
	a.menuToggle { margin:2px -15px 0 0; height: 43px; line-height: 55px;}
	
	#homeBanner { margin-top: 110px; }
	.fulldefaultPage, .full { margin: 135px 0 0; padding: 0 0 60px;}
	.default-heading h1, .archive-title { font-size: 35px; line-height: 35px; }
	.full .inner_container { padding: 0; }
	
	#innerbanner { margin-top: 110px; }
	.rightside { width: 100%; }
	.leftside { width: 100%; }
	.search-form input[type="text"] { width: 80%; }
	.search-form input[type="submit"] { width: 18%; }
	.rightside .widget_archive, .rightside .widget_tag_cloud { display: none;}
	.rightside .widget_categories h3.widget-title { border: 1px solid #ccc; font-size: 18px; padding: 8px; cursor: pointer; background: url(../images/arroow-bottom.png) no-repeat 95% center;}
	.rightside .widget_categories ul { margin: 0; padding: 0; border: 1px solid #ccc; border-top: 0; display: none;}
	.rightside .widget_categories ul li { margin: 0; padding: 0; list-style: none;}
	.rightside .widget_categories ul li a { padding: 5px 10px; display: block; }
	
	#commentform textarea { width: 75%; }
	#commentform input[type="text"], input[type="email"], input[type="url"] { width: 75%; }
	
	.shopBar .woocommerce form { padding: 20px 20px 35px; }
	.woocommerce .product-quantity .quantity .qty { position: relative; left: -33px; top: -24px;}
	
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { width: 100%; }
	.contactBar .left .common:last-child { margin-bottom: 10px;}
	.shopBar .woocommerce form label {}
	.woocommerce #content .woocommerce-breadcrumb{ text-align: center; }
	.contactBar .left p a.link { padding: 5px 0; width: 25px; display: inline-block; }
	.bop-nav-search { display: none !important; }
	#homeBanner .slider-bar { max-height: 380px; }
	#homeBanner .slides .slidebanner { padding:51px 0 134px;}
	#content .productBar .acfwoo .add_to_cart_button, #content .productBar .single_add_to_wishlist { width: 48px; height: 48px; background-size: 48px;}
	.MenuBar .menu li.current_page_ancestor a { color: #fff; }
	.MenuBar .menu li:hover a  { color: #fff; }
	.serviceBar ul li p { height: auto; }
	.productBar li .pic { min-height: inherit; height: 194px; }
	.MenuBar li.menu-item-has-children > a, .MenuBar .menu li.current-menu-ancestor a, .MenuBar li.menu-item-has-children:hover > a  { background-image: none; }
	.newsBar li { width: 100%; border-bottom: 1px solid #5f5f5f; margin-top: 30px;}
	.newsBar li:last-child { border-bottom: 0 none; }
	.newsBar li::before { display: none; }
	.newsBar li h3 { height: auto; overflow: inherit; margin-bottom: 0; }
	.newsBar li p { height: auto; overflow: inherit; margin-bottom: 0; }
	
	.fb_iframe_widget{ width: 100% !important; }
	.IN-widget{ width: 100% !important; }
	.twitter-follow-button{ width: 100% !important; }
	#___follow_0{ width: 100% !important; }
	#___ytsubscribe_0{ width: 100% !important; }
	.ig-follow{ width: 100% !important; } 

}

@media only screen and (max-width: 639px) {
	#footer .bottomFoot a[href^="tel"] { float: none; display: table; margin: auto auto 5px; }
	.shopBar .left li aside { width: 78%; }
	.openingBar .left { padding-bottom: 0px; width: 100%; float: none; }
	.openingBar .right { padding-bottom: 25px; width: 100%; float: none; margin: 0px; }
	.advantageBar li { font-size: 16px; line-height: 22px; padding-bottom: 25px; }
	.productBar li { width: 100%; }
	.productBar h3 { min-height: inherit; }
	.relatedBar li { padding: 0 10px 25px; width: 50%; }
	.relatedBar { padding: 35px 0 5px; }
	.productBar li .pic { min-height: inherit; height: auto; }
}

@media only screen and (max-width: 479px) {
	.bottomBar h2 { font-size: 18px; line-height: 24px; }
	.infoBar h2 { text-align: left; font-size: 25px; line-height: 30px; padding-bottom: 10px; }
	.serviceBar li { width: 100%; padding: 0 10px 30px; }
	.shopBar .left li aside { width: 68%; }  
	.shopBar a.register-btn { font-size: 19px; }
	.shopBar form h3 { font-size: 22px; line-height: 26px; }
	.shopBar i.user { width: 35px; height: 35px; background-size: 14px auto; background-position: center center; }
	.shopBar form { padding: 25px 20px 30px; }
	.shopBar form label { float: none; width: 100%; display: block; line-height: 20px; padding-bottom: 10px; }
	.shopBar form input[type="text"] { width: 100%; float: none; display: block; }
	.shopBar form .row { padding: 10px 0 0; }
	.shopBar form input[type="submit"] { margin-left: 0px; }
	.newsBar li { width: 100%; padding: 0 10px 30px; }
	.newsBar li::before { display: none; }
	.newsBar li:last-child { padding-bottom: 0px; }
	.advantageBar li { width: 100%; font-size: 18px; }
	.advantageBar { padding: 25px 0 30px; }
	#innerbanner { padding: 40px 0 50px; }
	.shopBar .image { float: none; width: 100%; }
	.shopBar .text { width: 100%; float: none; padding: 0px 0 20px;}
	.productBar li { width: 100%; padding-bottom: 20px; }
	.topBar .right li.contact { display: none; }
	#header .wrapper { padding: 0 10px;}
	.topBar .right li { margin-left: 0; }
	
	.leftside .wp-post-image { width: 100%; }
	.inner_container .leftside .post > a { margin: 5px 0; float: none; }
	.search-form input[type="text"] { width: 70%; }
	.search-form input[type="submit"] { width: 27%; }
	.wp-caption { width: 100% !important; }
	.wp-caption p { padding-bottom: 0; }
	.wp-caption img { width: 100%;}
	#commentform textarea { width: 100%; }
	#commentform input[type="text"], input[type="email"], input[type="url"] { width: 100%; }
	.shopBar .woocommerce form label { width: 100%; font-size: 18px; }
	.shopBar .woocommerce form input[type="text"], .shopBar .woocommerce form input[type="password"] { width: 100%; }
	.shopBar .woocommerce form input[type="submit"] { margin-left: 0; }
	.shopBar .woocommerce form .lost_password { text-align: left; margin: 0; }
	
	.actions .coupon .button { margin-top: 10px; width: 100% !important;}
	.actions .coupon .input-text { width: 100% !important; margin-right: 0px !important; }
	.actions .button  { width: 100% !important; }
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button { width: 100%; }
	.woocommerce-checkout h3 { font-size: 19px; margin-top: 10px; padding-bottom: 15px; }
	.woocommerce .woocommerce-info a { display: block; }
	.related.products .productBar li { width: 100%; padding-bottom: 20px; }
	.related.products > h2 { font-size: 25px; line-height: 36px; }
	.shopBar .woocommerce form h3 { font-size: 26px; }
	.woocommerce .woocommerce-message .button { margin: 0 0 0 15px; }
	.woocommerce .woocommerce-message { padding:1em 1em 1em 2em!important;}
	.woocommerce .woocommerce-message:before { left: 0.5em; }
	
	.alignright, .alignleft, .alignnone, .aligncenter { width: 100%; margin: 5px 0; }
	.alignright img, .alignleft img, .alignnone img, .aligncenter img { width: 100%;}
	.shopBar .product .image { float: none; text-align: center; width: auto;}
	.shopBar .product .image img { display: inline-block; width: auto;}
}
@media only screen and (max-width: 400px) {
	#content .summary .yith-wcwl-add-to-wishlist { margin: -14px 0 0; }
	
}
@media only screen and (max-width: 340px) {
	.woocommerce div.product div.summary .single_add_to_cart_button { margin-top: 15px;}
}

@media only screen and (max-width: 768px) {
	.woocommerce .product-quantity .quantity .qty {
    left: -28px;
    position: relative;
    top: -24px;
	width: 50px;
}
}
@media only screen and (min-width: 767px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}

